h1 {
    text-align: start;
    font-size: 2.25rem;
    font-weight: 700;
    padding: 0;
    padding-top: 5vh;
    padding-bottom: 1rem;
    padding-left: 0;
}

#highlight-hijau {
    color: #00604A;
}

.konten {
    overflow-x: hidden;
}

.konten-wrapper {
    padding: 2vw 4vw;
}

.detail-tagihan {
    display: flex;
    flex-direction: row;
    margin-top: 5vh;
    flex-wrap: wrap;
}

.detail-tagihan > div {
    width: 40%;
    padding-right: 4vw;
    min-width: 300px;
}

.detail-tagihan > div p {
    padding: 8px 0;
}

.detail-tagihan > div > div {
    margin-bottom: 14px;
}

.detail-tagihan .biaya-samping {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

/* pas ke select */
#bayar_tagihan {
    color: #FFA53F;
    font-weight: 700;
    background: #017F62;
    border-radius: 8px;
}

#home, #kelola_tagihan, #pengaduan, #barang_titipan {
    color: #ffffff;
    text-decoration: none;
    transition: all 0.3s;
    background: #00604A;
    font-weight: 400;
}